.block { display: inline; float: left; overflow: hidden; padding: 0px; }
/* .block ul { xmargin-left: 30px; } */
.type-content-block p { margin: 5px; margin-left: 0px; } 
.tabletype { display: table; width: 100%; border-bottom: 1px solid grey; padding-bottom: 5px;  }
.tabletype li { display: table-cell; text-align: center; color: grey; text-transform: uppercase; letter-spacing: 3px;  }
.mdraggable { font-size: 10px; } 
.type-feedback { }
.type-feedback table { margin: 5px; margin-top: 15px; } 
.type-absolute-block { z-index: 2500; } 
.type-filler { background-color: #7ac; } 
.type-gallery { overflow-y: auto; } 
.type-comments {  } 
.absolute-container { z-index: 50; } 
.comments-inside { padding: 5px; } 
.filearea-inside { padding: 5px; } 
.galleryimg { margin: 2px; } 
.comment-avatar { float: left; } 
.comment-avatar-image { width: 30px; border: 0; }
.comment-msg { margin-left: 10px; float: left; } 
.comment { display: block; clear: both; margin-bottom: 5px; } 
.rss-inside { padding: 0px; } 
.rss-item { margin-top: 10px; } 
.rss-item:first-child { margin-top: 0px; } 
.rss-item a { color: #000; text-decoration: none; } 
.rss-item a:hover { text-decoration: underline; } 
.rss-item-title { x-font-size: 10px; display: block; }
.rss-item-body { display: block; } 
.mysep { width: 90%; display: block; border-bottom: 1px solid black; }
.shadowed {
	-moz-box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.4);;
	-webkit-box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.4);;
	box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.4);;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=8, Direction=90, Color='rgba(0, 0, 0, 0.4);')";
	/* For IE 5.5 - 7 */
	filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=8, Direction=90, Color='rgba(0, 0, 0, 0.4);')";
}
.ui-widget-content { border: 0px; } 
.demomenuitem { background-color: #7ac; text-align: center; } 
.menuhorizontal li { display: inline; list-style-type: none; padding-right: 20px; } 
.menuvertical li { list-style-type: none; } 
.menuvertical { padding: 5px; margin: 0px; } 
.menuitem div { display: inline; list-style-type: none;} 
.current { font-weight: bold; }
.global .current { font-weight: normal; } 
.menu div { display: inline; } 
.meditable { border: 2px dotted orange; margin: -2px; } 
.mdroppable { padding: 0px; position: relative; } 
.mdroppable {
/*  overflow: hidden; */
/* background-color: rgba(255,255,255,0.8); */
/*
-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;
*/
}

.rounded { -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }
.rounded0 { -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; }
.rounded1 { -moz-border-radius: 1px; -webkit-border-radius: 1px; border-radius: 1px; }
.rounded2 { -moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px; }
.rounded3 { -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; }
.rounded4 { -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }
.rounded5 { -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }
.rounded6 { -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; }
.rounded7 { -moz-border-radius: 7px; -webkit-border-radius: 7px; border-radius: 7px; }
.rounded8 { -moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px; }
.rounded9 { -moz-border-radius: 9px; -webkit-border-radius: 9px; border-radius: 9px; }
.rounded10 { -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; }
.rounded11 { -moz-border-radius: 11px; -webkit-border-radius: 11px; border-radius: 11px; }
.rounded12 { -moz-border-radius: 12px; -webkit-border-radius: 12px; border-radius: 12px; }
.rounded13 { -moz-border-radius: 13px; -webkit-border-radius: 13px; border-radius: 13px; }
.rounded14 { -moz-border-radius: 14px; -webkit-border-radius: 14px; border-radius: 14px; }
.rounded15 { -moz-border-radius: 15px; -webkit-border-radius: 15px; border-radius: 15px; }
.rounded16 { -moz-border-radius: 16px; -webkit-border-radius: 16px; border-radius: 16px; }
.rounded17 { -moz-border-radius: 17px; -webkit-border-radius: 17px; border-radius: 17px; }
.rounded18 { -moz-border-radius: 18px; -webkit-border-radius: 18px; border-radius: 18px; }
.rounded19 { -moz-border-radius: 19px; -webkit-border-radius: 19px; border-radius: 19px; }
.rounded20 { -moz-border-radius: 20px; -webkit-border-radius: 20px; border-radius: 20px; }
.rounded21 { -moz-border-radius: 21px; -webkit-border-radius: 21px; border-radius: 21px; }
.rounded22 { -moz-border-radius: 22px; -webkit-border-radius: 22px; border-radius: 22px; }
.rounded23 { -moz-border-radius: 23px; -webkit-border-radius: 23px; border-radius: 23px; }
.rounded24 { -moz-border-radius: 24px; -webkit-border-radius: 24px; border-radius: 24px; }
.rounded25 { -moz-border-radius: 25px; -webkit-border-radius: 25px; border-radius: 25px; }
.rounded26 { -moz-border-radius: 26px; -webkit-border-radius: 26px; border-radius: 26px; }
.rounded27 { -moz-border-radius: 27px; -webkit-border-radius: 27px; border-radius: 27px; }
.rounded28 { -moz-border-radius: 28px; -webkit-border-radius: 28px; border-radius: 28px; }
.rounded29 { -moz-border-radius: 29px; -webkit-border-radius: 29px; border-radius: 29px; }
.rounded30 { -moz-border-radius: 30px; -webkit-border-radius: 30px; border-radius: 30px; }
.rounded31 { -moz-border-radius: 31px; -webkit-border-radius: 31px; border-radius: 31px; }
.rounded32 { -moz-border-radius: 32px; -webkit-border-radius: 32px; border-radius: 32px; }
.rounded33 { -moz-border-radius: 33px; -webkit-border-radius: 33px; border-radius: 33px; }
.rounded34 { -moz-border-radius: 34px; -webkit-border-radius: 34px; border-radius: 34px; }
.rounded35 { -moz-border-radius: 35px; -webkit-border-radius: 35px; border-radius: 35px; }
.rounded36 { -moz-border-radius: 36px; -webkit-border-radius: 36px; border-radius: 36px; }
.rounded37 { -moz-border-radius: 37px; -webkit-border-radius: 37px; border-radius: 37px; }
.rounded38 { -moz-border-radius: 38px; -webkit-border-radius: 38px; border-radius: 38px; }
.rounded39 { -moz-border-radius: 39px; -webkit-border-radius: 39px; border-radius: 39px; }
.rounded40 { -moz-border-radius: 40px; -webkit-border-radius: 40px; border-radius: 40px; }

.uppercase { text-transform: uppercase; }
.lowercase { text-transform: lowercase; }

.padded1 p, .padded1 .rss-inside, .padded1 .menu { padding: 1px; } 
.padded2 p, .padded2 .rss-inside, .padded2 .menu { padding: 2px; } 
.padded3 p, .padded3 .rss-inside, .padded3 .menu { padding: 3px; } 
.padded4 p, .padded4 .rss-inside, .padded4 .menu { padding: 4px; } 
.padded5 p, .padded5 .rss-inside, .padded5 .menu { padding: 5px; } 
.padded6 p, .padded6 .rss-inside, .padded6 .menu { padding: 6px; } 
.padded7 p, .padded7 .rss-inside, .padded7 .menu { padding: 7px; } 
.padded8 p, .padded8 .rss-inside, .padded8 .menu { padding: 8px; } 
.padded9 p, .padded9 .rss-inside, .padded9 .menu { padding: 9px; } 
.padded10 p, .padded10 .rss-inside, .padded10 .menu { padding: 10px; } 
.padded11 p, .padded11 .rss-inside, .padded11 .menu { padding: 11px; } 
.padded12 p, .padded12 .rss-inside, .padded12 .menu { padding: 12px; } 
.padded13 p, .padded13 .rss-inside, .padded13 .menu { padding: 13px; } 
.padded14 p, .padded14 .rss-inside, .padded14 .menu { padding: 14px; } 
.padded15 p, .padded15 .rss-inside, .padded15 .menu { padding: 15px; } 
.padded16 p, .padded16 .rss-inside, .padded16 .menu { padding: 16px; } 
.padded17 p, .padded17 .rss-inside, .padded17 .menu { padding: 17px; } 
.padded18 p, .padded18 .rss-inside, .padded18 .menu { padding: 18px; } 
.padded19 p, .padded19 .rss-inside, .padded19 .menu { padding: 19px; } 
.padded20 p, .padded20 .rss-inside, .padded20 .menu { padding: 20px; } 
.padded21 p, .padded21 .rss-inside, .padded21 .menu { padding: 21px; } 
.padded22 p, .padded22 .rss-inside, .padded22 .menu { padding: 22px; } 
.padded23 p, .padded23 .rss-inside, .padded23 .menu { padding: 23px; } 
.padded24 p, .padded24 .rss-inside, .padded24 .menu { padding: 24px; } 
.padded25 p, .padded25 .rss-inside, .padded25 .menu { padding: 25px; } 
.padded26 p, .padded26 .rss-inside, .padded26 .menu { padding: 26px; } 
.padded27 p, .padded27 .rss-inside, .padded27 .menu { padding: 27px; } 
.padded28 p, .padded28 .rss-inside, .padded28 .menu { padding: 28px; } 
.padded29 p, .padded29 .rss-inside, .padded29 .menu { padding: 29px; } 
.padded30 p, .padded30 .rss-inside, .padded30 .menu { padding: 30px; } 

.square-bottom-left { -moz-border-bottom-left-radius: 0px; -webkit-border-bottom-left-radius: 0px; border-bottom-left-radius: 0px; }
.square-bottom-right { -moz-border-bottom-right-radius: 0px; -webkit-border-bottom-right-radius: 0px; border-bottom-right-radius: 0px; }
.square-top-left { -moz-border-top-left-radius: 0px; -webkit-border-top-left-radius: 0px; border-top-left-radius: 0px; }
.square-top-right { -moz-border-top-right-radius: 0px; -webkit-border-top-right-radius: 0px; border-top-right-radius: 0px; }

.border1b { border-left: 1px solid silver; border-right: 1px solid silver; border-bottom: 1px solid silver; } 
.border1c { border-left: 1px solid silver; border-right: 1px solid silver; xborder-bottom: 1px solid silver; } 
.mdroppable { } 
.menu { border-spacing: 3px; } 
.menuitem { } 
.type-title h1 { font-size: 24px; margin: 0px; } 

form { display: inline; } 

.defaultSkin a.mce_mycancel {
        width: 67px;
        background-image:url(/img/cancel-3.png);
}

.gallery li { display: inline-block; } 

.active_page{
	background-color:white !important;
	color:black !important;
}	

.content, .alt_content{
	color: black;
}

.content li, .alt_content li, .content > p{
	padding: 5px
}

.ellipse { 
	float: left;
	display: none;
}
.first {
	clear: left;
}
.last {
/*	clear: right; */
}
/* slightly enhanced, universal clearfix hack */
.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */
img { border: 0; } 

.MZwhite .info { min-width: 221px; } 

.MZwhite { height: 18px; } 
.MZwhite .info { margin-top: 1px; } 

.pointer {
  cursor: pointer;
}

.border0 { border: 0px solid; } 
.border1 { border: 1px solid; xmargin: -1px; } 
.border2 { border: 2px solid; xmargin: -2px; } 
.border3 { border: 3px solid; xmargin: -3px; } 
.border4 { border: 4px solid; xmargin: -4px; } 
.border5 { border: 5px solid; xmargin: -5px; } 
.border6 { border: 6px solid; xmargin: -6px; } 
.border7 { border: 7px solid; xmargin: -7px; } 
.border8 { border: 8px solid; xmargin: -8px; } 
.border9 { border: 9px solid; xmargin: -9px; } 
.border10 { border: 10px solid; xmargin: -10px; } 
.border11 { border: 11px solid; xmargin: -11px; } 
.border12 { border: 12px solid; xmargin: -12px; } 
.border13 { border: 13px solid; xmargin: -13px; } 
.border14 { border: 14px solid; xmargin: -14px; } 
.border15 { border: 15px solid; xmargin: -15px; } 
.border16 { border: 16px solid; xmargin: -16px; } 
.border17 { border: 17px solid; xmargin: -17px; } 
.border18 { border: 18px solid; xmargin: -18px; } 
.border19 { border: 19px solid; xmargin: -19px; } 
.border20 { border: 20px solid; xmargin: -20px; } 

.noborderleft { border-left: 0px; } 
.noborderright { border-right: 0px; } 
.nobordertop { border-top: 0px; } 
.noborderbottom { border-bottom: 0px; } 

.builder-publish { font-size: larger; } 

.page_navigation_holder {
	margin: 15px 0;
}

.page_navigation_holder a {
	font-size: 12px;
	cursor: pointer;
	margin: 0 5px;
	color: #333;
}

.page_navigation_holder a:hover {
	background-color: #222;
	color: #fff;
}

.page_navigation_holder a.jp-previous { margin-right: 15px; }
.page_navigation_holder a.jp-next { margin-left: 15px; }

.page_navigation_holder a.jp-current, a.jp-current:hover { 
	color: #FF4242;
	font-weight: bold;
}

.page_navigation_holder a.jp-disabled, a.jp-disabled:hover {
	color: #bbb;
}

.page_navigation_holder a.jp-current, a.jp-current:hover,
.page_navigation_holder a.jp-disabled, a.jp-disabled:hover {
	cursor: default; 
	background: none;
}

.page_navigation_holde span { margin: 0 5px; }

.mdraggable.type-content-block ol, .mdraggable.type-content-block ul, .mdraggable.type-content-block dir,
.mdraggable.type-content-block menu, .mdraggable.type-content-block dd        { margin-left: 40px }
.mdraggable.type-content-block ol              { list-style-type: decimal }
.mdraggable.type-content-block ol ul, .mdraggable.type-content-block ul ol,
.mdraggable.type-content-block ul ul, .mdraggable.type-content-block ol ol    { margin-top: 0; margin-bottom: 0 }
/*
.mdraggable ol, ul, dir,
menu, dd        { margin-left: 40px }
.mdraggable ol              { list-style-type: decimal }
.mdraggable ol ul, ul ol,
ul ul, ol ol    { margin-top: 0; margin-bottom: 0 }
*/

.autoadditem { float: left; margin: 0; padding: 0; width: 100%; } 

.floatright { float: right !important; margin-left: 0px !important; }

.type-content-block img { margin-bottom: -7px; } 

.opacity-0 { -moz-opacity:0.0; opacity:0.0; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=00)"; filter:alpha(opacity=00); -khtml-opacity: 0.0; }
.opacity-10 { -moz-opacity:.10; opacity:.10; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)"; filter:alpha(opacity=10); -khtml-opacity: 0.1; }
.opacity-20 { -moz-opacity:.20; opacity:.20; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)"; filter:alpha(opacity=20); -khtml-opacity: 0.2; }
.opacity-30 { -moz-opacity:.30; opacity:.30; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)"; filter:alpha(opacity=30); -khtml-opacity: 0.3; }
.opacity-40 { -moz-opacity:.40; opacity:.40; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)"; filter:alpha(opacity=40); -khtml-opacity: 0.4; }
.opacity-50 { -moz-opacity:.50; opacity:.50; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; filter:alpha(opacity=50); -khtml-opacity: 0.5; }
.opacity-60 { -moz-opacity:.60; opacity:.60; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)"; filter:alpha(opacity=60); -khtml-opacity: 0.6; }
.opacity-70 { -moz-opacity:.70; opacity:.70; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; filter:alpha(opacity=70); -khtml-opacity: 0.7; }
.opacity-80 { -moz-opacity:.80; opacity:.80; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; filter:alpha(opacity=80); -khtml-opacity: 0.8; }
.opacity-90 { -moz-opacity:.90; opacity:.90; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)"; filter:alpha(opacity=90); -khtml-opacity: 0.9; }
.opacity-100 { -moz-opacity:1.00; opacity:1.00; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter:alpha(opacity=100); -khtml-opacity: 1.0; }

html { overflow-y: scroll; }
